<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserMgr9 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserMgr9 Interface

For a list of all members of this type, see IEdmUserMgr9 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetStatePermissions | Gets the state permissions for the specified owner and state.
| GetTransitionPermissions | Gets the transition permissions for the specified owner and transition.
| SetStatePermissions | Sets state permissions.
| SetTransitionPermissions | Sets transition permissions.

Top

# See Also

####

IEdmUserMgr9 Interface
EPDM.Interop.epdm Namespace